Page MenuHomePhabricator

Access to the ssh frdev1001 server
Closed, ResolvedPublic

Description

Hi Jeff.

@LeanneS, @NNichols, @jkim_wikimedia and I would like to have access to the ssh frdev1001 server to access donation data for our upcoming major gifts/endowment appeals.

Are you able to set us up, please? I think everyone has a yubikey if that is needed.

Let us know what else we need to get this up and running.
Thanks,

Event Timeline

RLewis created this task.Sep 9 2019, 10:10 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 9 2019, 10:10 PM

Leanne and Jerry already have fully set up accounts, so if either of them are having trouble connecting to frdev1001 easiest would be for them to ping @Jgreen or @Dwisehaupt directly to troubleshoot.

Nora does not have an account yet, so we need to treat that as a new access request, including C-level authorization. I'm opening a new subtask to track that.

Jgreen closed this task as Resolved.Oct 10 2019, 5:12 PM
Jgreen triaged this task as Medium priority.
Dwisehaupt moved this task from Triage to Done on the fundraising-tech-ops board.Feb 13 2020, 9:43 PM
Jgreen changed the status of subtask T232632: fundraising access request for Rosie Lewis from Open to Stalled.Feb 19 2020, 10:47 PM